%define name pysol-music
%define version 4.40
%define release 4mdk
%define pysolver 4.81-3mdk

Summary: Background music pack for PySol
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPL
Group: Games/Cards
URL: http://www.oberhumer.com/opensource/pysol/	
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}
BuildArch: noarch
Requires: pysol >= %pysolver

%description
A collection of additional music adapted for use with PySol.

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p %buildroot%_gamesdatadir/pysol
cp -r data/music %buildroot%_gamesdatadir/pysol

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README NEWS
%_gamesdatadir/pysol/music/*

%changelog
* Mon Jul  7 2003 Gtz Waschk <waschk@linux-mandrake.com> 4.40-4mdk
- move files around (fixes bug 4154)

* Fri Dec 27 2002 Gtz Waschk <waschk@linux-mandrake.com> 4.40-3mdk
- rebuild

* Fri Dec 13 2002 Gtz Waschk <waschk@linux-mandrake.com> 4.40-2mdk
- build for new pysol

* Wed Dec 11 2002 Gtz Waschk <waschk@linux-mandrake.com> 4.40-1mdk
- initial mdk package
